{% extends 'index.html' %}
{% load static %}

{% block meta %}
<link rel="stylesheet" href="{% static 'css/style.css' %}">
<link rel="stylesheet" href="{% static 'css/ajax.css' %}">
{% endblock meta %}

{% block content %}
<div class="container">
    <div class="row header">
        <div class="col-12 text-center">
            <h1 class="font-weight-bold">Book Search</h1>
            <h6>with Ajax :-)</h6>
        </div>
    </div>

    <div class="row search">
        <div class="col-12">
            <div class="d-flex justify-content-center">
                <input class= "form-control" id="keyword" placeholder="Type to search...">
                <button type="button" id="search" class="form-control ml-3"><i class="fas fa-search"></i></button>
            </div>
        </div>
    </div>

    <div class="row data">
        <div class="card mr-auto ml-auto" style="width: 90%; margin-top: 66px; border: none;">
            <div class="card-body">
                <div class="table-responsive">
                    <table class ="table">
                        <thead class= "text-center" style="background-color: black; color: white;">
                            <tr>
                                <th scope ="col">Title</th>
                                <th scope ="col">Author</th>
                                <th scope ="col">Description</th>
                                <th scope ="col">Cover</th>
                            </tr>
                        </thead>
                        <tbody id="hasil"></tbody>
                </div>
            </div>    
        </div>        
    </div>
</div>

<script type = "text/javascript" src= "{% static 'js/ajax.js'%}"></script>
{% endblock content %}